OpenNMS API 1.2.9

## org.opennms.web.jWebUnitTests
Class ExampleWebTestCase

    java.lang.Object
      WebTestCase
          org.opennms.web.jWebUnitTests.ExampleWebTestCase

public class ExampleWebTestCase
extends WebTestCase

See Also:
  Serialized Form

Constructor Summary
`ExampleWebTestCase(java.lang.String name)`

Method Summary
`void` `_testAddInterface()`
`void` `_testAdminPage()`
`void` `setUp()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExampleWebTestCase

    public ExampleWebTestCase(java.lang.String name)

Method Detail

### setUp

    public void setUp()
               throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### _testAddInterface

    public void _testAddInterface()

### _testAdminPage

    public void _testAdminPage()

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.